<?xml version="1.0" encoding="utf-8"?>
<Examen>
    <Alumno>
        <Nombre>Manuel Eduardo</Nombre>
        <Apellidos>Valenzuela Gonzalez</Apellidos>
        <Carrera>ISC</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
    <Alumno>
        <Nombre>Ana Paulina</Nombre>
        <Apellidos>Moralez Ramirez</Apellidos>
        <Carrera>II</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
    <Alumno>
        <Nombre>Alan Daneiel</Nombre>
        <Apellidos>Delgado Duran</Apellidos>
        <Carrera>ISC</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
    <Alumno>
        <Nombre>Maria Jose</Nombre>
        <Apellidos>Molina Mendez</Apellidos>
        <Carrera>ISC</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
    <Alumno>
        <Nombre>Diego Alegandro</Nombre>
        <Apellidos>Martinez Rodriguez</Apellidos>
        <Carrera>II</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
    <Alumno>
        <Nombre>Eduardo Manuel</Nombre>
        <Apellidos>Gonzalez Valenzuela</Apellidos>
        <Carrera>ISC</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
    <Alumno>
        <Nombre>Paulina Ana</Nombre>
        <Apellidos>Ramirez Morales</Apellidos>
        <Carrera>ISC</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
    <Alumno>
        <Nombre>Daniel Alan</Nombre>
        <Apellidos>Duran Delgado</Apellidos>
        <Carrera>II</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
    <Alumno>
        <Nombre>Edgar </Nombre>
        <Apellidos>Hernandez Algo</Apellidos>
        <Carrera>ISC</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
    <Alumno>
        <Nombre>Javier </Nombre>
        <Apellidos>Olivas Algo</Apellidos>
        <Carrera>ISC</Carrera>
        <Semestre>9</Semestre>
    </Alumno>
</Examen>